<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{47143721-A018-4BDA-B544-EC3E10BC87A2}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GMW_data</RootNamespace>
    <AssemblyName>GMW_data</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'SP_test|AnyCPU'">
    <OutputPath>bin\SP_test\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\InstallerSP\GMW_data.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'SP_prod|AnyCPU'">
    <OutputPath>bin\SP_prod\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\InstallerSP\GMW_data.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TK_prod|AnyCPU'">
    <OutputPath>bin\TK_prod\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\InstallerSP\GMW_data.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TK_test|AnyCPU'">
    <OutputPath>bin\TK_test\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\InstallerSP\GMW_data.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS02_SP|AnyCPU'">
    <OutputPath>bin\IIS02_SP\</OutputPath>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS02_TK|AnyCPU'">
    <OutputPath>bin\IIS02_TK\</OutputPath>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS01_SP|AnyCPU'">
    <OutputPath>bin\IIS01_SP\</OutputPath>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS01_TK|AnyCPU'">
    <OutputPath>bin\IIS01_TK\</OutputPath>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AegisImplicitMail, Version=1.0.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\AIM.1.0.3\lib\AegisImplicitMail.dll</HintPath>
    </Reference>
    <Reference Include="AjaxControlToolkit, Version=20.1.0.0, Culture=neutral, PublicKeyToken=28f01b0e84b6d53e, processorArchitecture=MSIL">
      <HintPath>..\packages\AjaxControlToolkit.20.1.0\lib\net40\AjaxControlToolkit.dll</HintPath>
    </Reference>
    <Reference Include="Crc32C.NET, Version=1.0.5.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Crc32C.NET.1.0.5.0\lib\net20\Crc32C.NET.dll</HintPath>
    </Reference>
    <Reference Include="DnsClient, Version=1.3.2.0, Culture=neutral, PublicKeyToken=4574bb5573c51424, processorArchitecture=MSIL">
      <HintPath>..\packages\DnsClient.1.3.2\lib\net45\DnsClient.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.2.0.246, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpZipLib.1.2.0\lib\net45\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.1.1.1\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="MongoDB.Bson, Version=2.11.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Bson.2.11.2\lib\net452\MongoDB.Bson.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Driver, Version=2.11.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Driver.2.11.2\lib\net452\MongoDB.Driver.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Driver.Core, Version=2.11.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Driver.Core.2.11.2\lib\net452\MongoDB.Driver.Core.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Libmongocrypt, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Libmongocrypt.1.0.0\lib\net452\MongoDB.Libmongocrypt.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.7.4\lib\net45\NLog.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp.Charting, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.Charting.dll</HintPath>
    </Reference>
    <Reference Include="Pipelines.Sockets.Unofficial, Version=1.0.0.0, Culture=neutral, PublicKeyToken=42ea0a778e13fbe2, processorArchitecture=MSIL">
      <HintPath>..\packages\Pipelines.Sockets.Unofficial.2.1.16\lib\net461\Pipelines.Sockets.Unofficial.dll</HintPath>
    </Reference>
    <Reference Include="SharpCompress, Version=0.26.0.0, Culture=neutral, PublicKeyToken=afb0a02973931d96, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpCompress.0.26.0\lib\net46\SharpCompress.dll</HintPath>
    </Reference>
    <Reference Include="Snappy.NET, Version=1.1.1.8, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Snappy.NET.1.1.1.8\lib\net45\Snappy.NET.dll</HintPath>
    </Reference>
    <Reference Include="StackExchange.Redis, Version=2.0.0.0, Culture=neutral, PublicKeyToken=c219ff1ca8c2ce46, processorArchitecture=MSIL">
      <HintPath>..\packages\StackExchange.Redis.2.1.58\lib\net461\StackExchange.Redis.dll</HintPath>
    </Reference>
    <Reference Include="SteamWare, Version=4.9.2010.742, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\SteamWare.4.9.2010.742\lib\net462\SteamWare.dll</HintPath>
    </Reference>
    <Reference Include="SteamWare.Logger, Version=4.9.2010.742, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\SteamWare.Logger.4.9.2010.742\lib\net462\SteamWare.Logger.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Diagnostics.PerformanceCounter, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.PerformanceCounter.4.7.0\lib\net461\System.Diagnostics.PerformanceCounter.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.IO.Compression, Version=4.3.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Compression.4.3.0\lib\net46\System.IO.Compression.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipelines, Version=4.0.2.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Pipelines.4.7.2\lib\net461\System.IO.Pipelines.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http, Version=4.3.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Net.Http.4.3.4\lib\net46\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.6.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.7.1\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation, Version=4.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.InteropServices.RuntimeInformation.4.3.0\lib\net45\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security.Cryptography.Algorithms, Version=4.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Algorithms.4.3.1\lib\net461\System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Encoding.4.3.0\lib\net46\System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Primitives.4.3.0\lib\net46\System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates, Version=4.1.1.2, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.X509Certificates.4.3.2\lib\net461\System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Threading.Channels, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Channels.4.7.1\lib\net461\System.Threading.Channels.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DataMatrix.cs" />
    <Compile Include="DataProxy.cs" />
    <Compile Include="DS_Applicazione1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_Applicazione.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_batch.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_batch.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_cartellini.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_cartellini.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_DataMatrix.cs">
      <DependentUpon>DS_DataMatrix.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_DataMatrix.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_DataMatrix.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_magazzino.cs">
      <DependentUpon>DS_magazzino.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_magazzino1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_magazzino.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_Odette.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_Odette.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_SM.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_SM.xsd</DependentUpon>
    </Compile>
    <Compile Include="DS_Utility.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DS_Utility.xsd</DependentUpon>
    </Compile>
    <Compile Include="bCodePrinter.cs" />
    <Compile Include="MagClass.cs" />
    <Compile Include="Odette.cs" />
    <Compile Include="OpAuth.cs" />
    <Compile Include="Postazione.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="reportPrinter.cs" />
    <Compile Include="selData.cs" />
    <Compile Include="selDataVoc.cs" />
    <Compile Include="StateMachine.cs" />
    <Compile Include="TermClass.cs" />
    <Compile Include="Type\ArtInProd.cs" />
    <Compile Include="Type\Bilancia.cs" />
    <Compile Include="Type\BlockMap.cs" />
    <Compile Include="Type\Cartellino.cs" />
    <Compile Include="Type\Cliente.cs" />
    <Compile Include="Type\CompanySito.cs" />
    <Compile Include="Type\elenchi.cs" />
    <Compile Include="Type\Imballo.cs" />
    <Compile Include="Type\Impianto.cs" />
    <Compile Include="Type\Operatore.cs" />
    <Compile Include="Type\SpecParticolare.cs" />
    <Compile Include="Type\StatiProdotto.cs" />
    <Compile Include="Type\TipoDichiarazione.cs" />
    <Compile Include="UserControl.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserControlBCodeMan.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="utils.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="App_Readme\SteamWare_demo\example-app.config" />
    <None Include="App_Readme\SteamWare_demo\example-NLog.config" />
    <None Include="DS_Applicazione.xsc">
      <DependentUpon>DS_Applicazione.xsd</DependentUpon>
    </None>
    <None Include="DS_Applicazione.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_Applicazione1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_Applicazione.xss">
      <DependentUpon>DS_Applicazione.xsd</DependentUpon>
    </None>
    <None Include="DS_batch.xsc">
      <DependentUpon>DS_batch.xsd</DependentUpon>
    </None>
    <None Include="DS_batch.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_batch.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_batch.xss">
      <DependentUpon>DS_batch.xsd</DependentUpon>
    </None>
    <None Include="DS_cartellini.xsc">
      <DependentUpon>DS_cartellini.xsd</DependentUpon>
    </None>
    <None Include="DS_cartellini.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_cartellini.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_cartellini.xss">
      <DependentUpon>DS_cartellini.xsd</DependentUpon>
    </None>
    <None Include="DS_DataMatrix.xsc">
      <DependentUpon>DS_DataMatrix.xsd</DependentUpon>
    </None>
    <None Include="DS_DataMatrix.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_DataMatrix.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_DataMatrix.xss">
      <DependentUpon>DS_DataMatrix.xsd</DependentUpon>
    </None>
    <None Include="DS_magazzino.xsc">
      <DependentUpon>DS_magazzino.xsd</DependentUpon>
    </None>
    <None Include="DS_magazzino.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
    </None>
    <None Include="DS_magazzino.xss">
      <DependentUpon>DS_magazzino.xsd</DependentUpon>
    </None>
    <None Include="DS_Odette.xsc">
      <DependentUpon>DS_Odette.xsd</DependentUpon>
    </None>
    <None Include="DS_Odette.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_Odette.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_Odette.xss">
      <DependentUpon>DS_Odette.xsd</DependentUpon>
    </None>
    <None Include="DS_SM.xsc">
      <DependentUpon>DS_SM.xsd</DependentUpon>
    </None>
    <None Include="DS_SM.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_SM.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_SM.xss">
      <DependentUpon>DS_SM.xsd</DependentUpon>
    </None>
    <None Include="DS_Utility.xsc">
      <DependentUpon>DS_Utility.xsd</DependentUpon>
    </None>
    <None Include="DS_Utility.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DS_Utility.Designer.cs</LastGenOutput>
    </None>
    <None Include="DS_Utility.xss">
      <DependentUpon>DS_Utility.xsd</DependentUpon>
    </None>
    <None Include="GMW_vs_SP_GMWTest.scmp" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="SqlScripts\V1.1\GMW_00400.sql" />
    <None Include="SqlScripts\V1.1\GMW_00399.sql" />
    <None Include="SqlScripts\V1.1\GMW_00392.sql" />
    <None Include="SqlScripts\V1.1\GMW_00391.sql" />
    <None Include="SqlScripts\V1.1\GMW_00390.sql" />
    <None Include="SqlScripts\V1.1\GMW_00385.sql" />
    <None Include="SqlScripts\V1.1\GMW_00370.sql" />
    <None Include="SqlScripts\V1.1\GMW_00365.sql" />
    <None Include="SqlScripts\V1.1\GMW_00361.sql" />
    <None Include="SqlScripts\V1.1\GMW_00350.sql" />
    <None Include="SqlScripts\V1.1\GMW_00345.sql" />
    <None Include="SqlScripts\V1.1\GMW_00340.sql" />
    <None Include="SqlScripts\V1.1\GMW_00336.sql" />
    <None Include="SqlScripts\V1.1\GMW_00335.sql" />
    <None Include="SqlScripts\V1.1\GMW_00327.sql" />
    <None Include="SqlScripts\V1.1\GMW_00326.sql" />
    <None Include="SqlScripts\V1.1\GMW_00325.sql" />
    <None Include="SqlScripts\V1.1\GMW_00320.sql" />
    <None Include="SqlScripts\V1.1\GMW_00315.sql" />
    <None Include="SqlScripts\V1.1\GMW_00310.sql" />
    <None Include="SqlScripts\V1.1\GMW_00305.sql" />
    <None Include="SqlScripts\V1.1\GMW_00299.sql" />
    <None Include="SqlScripts\V1.1\GMW_00291.sql" />
    <None Include="SqlScripts\V1.1\GMW_00290.sql" />
    <None Include="SqlScripts\V1.1\GMW_00289.sql" />
    <None Include="SqlScripts\V1.1\GMW_00288.sql" />
    <None Include="SqlScripts\V1.1\GMW_00287.sql" />
    <None Include="SqlScripts\V1.1\GMW_00286.sql" />
    <None Include="SqlScripts\V1.1\GMW_00285.sql" />
    <None Include="SqlScripts\V1.1\GMW_00280.sql" />
    <None Include="SqlScripts\V1.1\GMW_00276.sql" />
    <None Include="SqlScripts\V1.1\GMW_00275.sql" />
    <None Include="SqlScripts\V1.1\GMW_00270.sql" />
    <None Include="SqlScripts\V1.1\GMW_00265.sql" />
    <None Include="SqlScripts\V1.1\GMW_00260.sql" />
    <None Include="SqlScripts\V1.1\GMW_00259.sql" />
    <None Include="SqlScripts\V1.1\GMW_00258.sql" />
    <None Include="SqlScripts\V1.1\GMW_00257.sql" />
    <None Include="SqlScripts\V1.1\GMW_00255.sql" />
    <None Include="SqlScripts\V1.1\GMW_00250.sql" />
    <None Include="SqlScripts\V1.1\GMW_00240.sql" />
    <None Include="SqlScripts\V1.1\GMW_00245.sql" />
    <None Include="SqlScripts\V1.1\GMW_00235.sql" />
    <None Include="SqlScripts\V1.1\GMW_00220.sql" />
    <None Include="SqlScripts\V1.1\GMW_00215.sql" />
    <None Include="SqlScripts\V1.1\GMW_00051.sql" />
    <None Include="SqlScripts\V1.1\GMW_00052.sql" />
    <None Include="SqlScripts\V1.1\GMW_00070.sql" />
    <None Include="SqlScripts\V1.1\GMW_00080.sql" />
    <None Include="SqlScripts\V1.1\GMW_00081.sql" />
    <None Include="SqlScripts\V1.1\GMW_00082.sql" />
    <None Include="SqlScripts\V1.1\GMW_00083.sql" />
    <None Include="SqlScripts\V1.1\GMW_00084.sql" />
    <None Include="SqlScripts\V1.1\GMW_00085.sql" />
    <None Include="SqlScripts\V1.1\GMW_00090.sql" />
    <None Include="SqlScripts\V1.1\GMW_00095.sql" />
    <None Include="SqlScripts\V1.1\GMW_00100.sql" />
    <None Include="SqlScripts\V1.1\GMW_00105.sql" />
    <None Include="SqlScripts\V1.1\GMW_00110.sql" />
    <None Include="SqlScripts\V1.1\GMW_00160.sql" />
    <None Include="SqlScripts\V1.1\GMW_00200.sql" />
    <None Include="SqlScripts\V1.1\GMW_00225.sql" />
    <None Include="SqlScripts\V1.1\GMW_00230.sql" />
    <None Include="SqlScripts\V1.1\GMW_00360.sql" />
    <None Include="SqlScripts\V1.2\Anagrafica\GMW_anag_tekal_435.sql" />
    <None Include="SqlScripts\V1.2\GMW_00440.sql" />
    <None Include="SqlScripts\V1.2\GMW_00436-SP-Data.sql" />
    <None Include="SqlScripts\V1.2\GMW_00436-TK-Data.sql" />
    <None Include="SqlScripts\V1.2\GMW_00437-SP.sql" />
    <None Include="SqlScripts\V1.2\GMW_00436-SP.sql" />
    <None Include="SqlScripts\V1.2\GMW_00436-TK.sql" />
    <None Include="SqlScripts\V1.2\GMW_00435.sql" />
    <None Include="SqlScripts\V1.2\GMW_00432.sql" />
    <None Include="SqlScripts\V1.2\GMW_00430.sql" />
    <None Include="SqlScripts\V1.2\GMW_00427.sql" />
    <None Include="SqlScripts\V1.2\GMW_00426.sql" />
    <None Include="SqlScripts\V1.2\GMW_00425.sql" />
    <None Include="SqlScripts\V1.2\GMW_00414.sql" />
    <None Include="SqlScripts\V1.2\GMW_00437-TK-01.sql" />
    <None Include="SqlScripts\V1.2\GMW_00437-TK-02-DATA.sql" />
    <None Include="SqlScripts\V1.2\GMW_00437-TK-03-da fare dopo DATA.sql" />
    <None Include="SqlScripts\V1.2\GMW_410_TEKAL\01-Da TK_GMWTEst 395 a 409 TABELLE.sql" />
    <None Include="SqlScripts\V1.2\GMW_410_TEKAL\02-Da TK_GMWTEst 395 a 409 STORED.sql" />
    <None Include="SqlScripts\V1.2\GMW_410_TEKAL\03-Da TK_GMWTEst 395 a 409 VISTE.sql" />
    <None Include="SqlScripts\V1.2\GMW_410_TEKAL\GMW_00410.sql" />
    <None Include="SqlScripts\V1.2\GMW_00415.sql" />
    <None Include="SqlScripts\V1.2\GMW_00409.sql" />
    <None Include="SqlScripts\V1.2\GMW_00408.sql" />
    <None Include="SqlScripts\V1.2\GMW_00407.sql" />
    <None Include="SqlScripts\V1.2\GMW_00403.sql" />
    <None Include="SqlScripts\V1.2\GMW_00402.sql" />
    <None Include="SqlScripts\V1.2\GMW_00401.sql" />
    <None Include="SqlScripts\V1.2\GMW_410_TEKAL\SincVocabolario_TK_409.sql" />
    <None Include="SqlScripts\V1.2\GMW_440_POST Installazione_SP.sql" />
    <None Include="SqlScripts\V1.2\GMW_440_POST Installazione_TK.sql" />
    <None Include="SqlScripts\V2.0\GMW_00460.sql" />
    <None Include="SqlScripts\V2.0\GMW_00452_dati.sql" />
    <None Include="SqlScripts\V2.0\GMW_00452_stored.sql" />
    <None Include="SqlScripts\V2.0\GMW_00451_eventoGian.sql" />
    <None Include="SqlScripts\V2.0\GMW_00451_storedGian.sql" />
    <None Include="SqlScripts\V2.0\GMW_00450_dati.sql" />
    <None Include="SqlScripts\V2.0\GMW_00449_struttura.sql" />
    <None Include="SqlScripts\V2.0\GMW_00452_Stored_BIS.sql" />
    <None Include="SqlScripts\V2.0\GMW_00452_dati_2.sql" />
    <None Include="SqlScripts\V2.0\GMW_00452_dati_3.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_460.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_453.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_435.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_431_TK.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_431_SP.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_432.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_426.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_425.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_409.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_401.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_000.sql" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Readme\README_SteamWare.txt" />
    <Content Include="App_Readme\SteamWare_demo\example-config-table.txt" />
    <Content Include="App_Readme\SteamWare_demo\example-favicon.ico" />
    <Content Include="Core\Compression\Snappy\lib\win\snappy32.dll" />
    <Content Include="Core\Compression\Snappy\lib\win\snappy64.dll" />
    <Content Include="Core\Compression\Zstandard\lib\win\libzstd.dll" />
    <Content Include="ExtLib\Microsoft.ReportViewer.WinForms.dll" />
    <Content Include="SqlScripts\V1.2\GMW_410_TEKAL\Sincroniz da TK_GMWTest a TK_GMW NON USARE.txt" />
    <Content Include="SqlScripts\V2.2_TK\GMW_00571.sql" />
    <Content Include="SqlScripts\V2.2_TK\GMW_00570.sql" />
    <Content Include="SqlScripts\V2.2_TK\GMW_00569.sql" />
    <Content Include="SqlScripts\V3.3_SP\Vers_3.3_SP.sql" />
    <Content Include="SqlScripts\V3.3_SP\Vers_3.3_SP.01.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_562.sql" />
    <None Include="SqlScripts\V2.2_TK\GMW_00550.sql" />
    <None Include="SqlScripts\V2.2_TK\GMW_00562.sql" />
    <Content Include="SqlScripts\V2.2_TK\GMW_00540_pre_Install.sql" />
    <None Include="SqlScripts\V2.2_TK\GMW_00540.sql" />
    <None Include="SqlScripts\V2.2_TK\GMW_00533.sql" />
    <None Include="SqlScripts\V2.2_TK\GMW_00531.sql" />
    <None Include="SqlScripts\V2.2_TK\GMW_00530.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00519.sql" />
    <None Include="SqlScripts\V2.1_SP\GMW_00519.sql" />
    <None Include="SqlScripts\V2.1_SP\GMW_00515.sql" />
    <None Include="SqlScripts\V2.1_SP\GMW_00505.sql" />
    <None Include="SqlScripts\V2.1_SP\GMW_00510.sql" />
    <None Include="SqlScripts\V2.1_SP\GMW_00500.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_518.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_517.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00516.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_516.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00514.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_514.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00512.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00511.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00510.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_510.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00509.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00505.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00501.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_501.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00499.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_499.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_495.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00495.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_490.sql" />
    <None Include="SqlScripts\V2.1_TK\GMW_00490.sql" />
    <None Include="SqlScripts\V2.0\GMW_00463_SP_test.sql" />
    <None Include="SqlScripts\V2.0\GMW_00463.sql" />
    <None Include="SqlScripts\V2.0\GMW_00462.sql" />
    <None Include="SqlScripts\V2.0\GMW_00461.sql" />
    <None Include="SqlScripts\V2.0\GMW_00452_Sistemazione Viste TOP.sql" />
    <None Include="SqlScripts\Vocabolario\vocab_463.sql" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="bin\" />
    <Folder Include="SqlScripts\V2.2_SP\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets" Condition="Exists('..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets'))" />
    <Error Condition="!Exists('..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets'))" />
    <Error Condition="!Exists('..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets'))" />
  </Target>
  <Import Project="..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets" Condition="Exists('..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets')" />
  <Import Project="..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets" Condition="Exists('..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>